.a-navbar {
  display: flex;
  align-items: center;
  height: 100%;
  &__item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    &:hover {
      transition-duration: 300ms;
      background-color: #1db954;
    }
  }
}
